<?php
if (isset($_GET['pass'])) {
	include('classes/ca_core/Encryption.class.php');
	
	echo 'Encrypter : ' . Encryption::encrypter($_GET['pass']);
	echo '<br />';
}
?>
<form action="?" method="GET">
<input type="text" name="pass" />
<input type="submit" value="Encrypter">
</form>